View Issue Details

IDProjectCategoryView StatusLast Update
1419RackTablesdefaultpublic2018-12-17 18:58
ReporterjzehnterAssigned Toinfrastation 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.20.8 
Target Version0.21.2Fixed in Version0.21.2 
Summary1419: [Files] Add Comment-Text in Dropdown on Section "Link existing" in Tab "Files"
DescriptionIt would be great, if in the dropdown-list in Section "Link existing" in Tab "Files" there would be in additional to the filename the "comment"-Text (or a Part of it) of the File.

Some people upload files called like "IMG_20150212_120405.jpg", so thats complicated to link a picture without any notes the the object.
TagsNo tags attached.

Activities

infrastation

infrastation

2015-02-18 18:44

administrator   ~0002717

That's a nice idea.

Issue History

Date Modified Username Field Change
2015-02-13 10:09 jzehnter New Issue
2015-02-18 18:44 infrastation Note Added: 0002717
2018-11-15 10:58 infrastation Status new => acknowledged
2018-12-17 18:58 infrastation Assigned To => infrastation
2018-12-17 18:58 infrastation Status acknowledged => closed
2018-12-17 18:58 infrastation Resolution open => fixed
2018-12-17 18:58 infrastation Fixed in Version => 0.21.2
2018-12-17 18:58 infrastation Target Version => 0.21.2